msgid ""
msgstr ""
"Project-Id-Version: Treeson\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: Fri Jul 17 2015 07:40:15 GMT+0300 (GTB Daylight Time)\n"
"PO-Revision-Date: Fri Jul 17 2015 07:41:07 GMT+0300 (GTB Daylight Time)\n"
"Last-Translator: admin <alexandru.popescu86@gmail.com>\n"
"Language-Team: \n"
"Language: English\n"
"Plural-Forms: nplurals=2; plural=n != 1\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-KeywordsList: _:1;gettext:1;dgettext:2;ngettext:1,2;dngettext:2,3;"
"__:1;_e:1;_c:1;_n:1,2;_n_noop:1,2;_nc:1,2;__ngettext:1,2;__ngettext_noop:1,2;"
"_x:1,2c;_ex:1,2c;_nx:1,2,4c;_nx_noop:1,2,3c;_n_js:1,2;_nx_js:1,2,3c;"
"esc_attr__:1;esc_html__:1;esc_attr_e:1;esc_html_e:1;esc_attr_x:1,2c;"
"esc_html_x:1,2c;comments_number_link:2,3;t:1;st:1;trans:1;transChoice:1,2\n"
"X-Loco-Target-Locale: en_US\n"
"X-Generator: Loco - https://localise.biz/"

#: /404.php:27
#, php-format
msgid "Error %s"
msgstr ""

#: /404.php:45
msgid "not found results"
msgstr ""

#: /404.php:46 /templates/loop.php:29
msgid ""
"We apologize but this page, post or resource does not exist or can not be "
"found. Perhaps it is necessary to change the call method to this page, post "
"or resource."
msgstr ""

#: /archive.php:38 /archive.php:48
#, php-format
msgid "Yearly archives - %s"
msgstr ""

#: /archive.php:39
#, php-format
msgid "Monthly archives - %s"
msgstr ""

#: /archive.php:42
msgid "Daily Archives"
msgstr ""

#: /archive.php:51
msgid "Monthly Archives"
msgstr ""

#: /archive.php:57
msgid "Yearly Archives"
msgstr ""

#: /archive.php:60
msgid "Archives"
msgstr ""

#: /author.php:26
msgid "Author"
msgstr ""

#: /category.php:33
msgid "Category Archives"
msgstr ""

#: /comments.php:12
msgid "This post is password protected. Enter the password to view any comments."
msgstr ""

#: /comments.php:23
#, php-format
msgctxt "Title before comment(s) list"
msgid "Comment ( %s )"
msgid_plural "Comments ( %s )"
msgstr[0] ""
msgstr[1] ""

#: /comments.php:50 /comments.php:66 /comments.php:66
msgid "Nickname ( required )"
msgstr ""

#: /comments.php:55 /comments.php:69 /comments.php:69
msgid "E-mail ( required )"
msgstr ""

#: /comments.php:60 /comments.php:72 /comments.php:72
msgid "Website"
msgstr ""

#: /comments.php:94
msgid "You may use these HTML tags and attributes"
msgstr ""

#: /comments.php:102
msgid "Leave a reply"
msgstr ""

#: /comments.php:104 /comments.php:105 /comments.php:108
msgid "Comment"
msgstr ""

#: /comments.php:104
msgid "Your email address will not be published."
msgstr ""

#: /comments.php:105
msgid "Logged in as"
msgstr ""

#: /comments.php:105
msgid "Log out of this account"
msgstr ""

#: /comments.php:105
msgid "Log out?"
msgstr ""

#: /footer.php:48 /functions.php:1429
#, php-format
msgid "Copyright &copy; 2015. Powered by %s."
msgstr ""

#: /footer.php:301 /functions.php:757
msgid "Upgrade to Premium"
msgstr ""

#: /front-page.php:127 /page.php:102 /single.php:66
msgid "Pages"
msgstr ""

#: /front-page.php:142
msgid "Not found the page to be displayed in the front page"
msgstr ""

#: /front-page.php:143
msgid ""
"We apologize but this page does not exist or can not be found. Perhaps it is "
"necessary to change the call method to this page."
msgstr ""

#: /functions.php:35
msgid "Branding"
msgstr ""

#: /functions.php:50
msgid "Preview Favicon"
msgstr ""

#: /functions.php:66
msgid "Preview Logo"
msgstr ""

#: /functions.php:77
msgid "Colors"
msgstr ""

#: /functions.php:93
msgid "First Color"
msgstr ""

#: /functions.php:110
msgid "Second Color"
msgstr ""

#: /functions.php:127
msgid "Third Color"
msgstr ""

#: /functions.php:139
msgid "Header"
msgstr ""

#: /functions.php:140
#, php-format
msgid ""
"Discover the differences between the Treeson free WordPress theme and the "
"Treeson Premium version. %s"
msgstr ""

#: /functions.php:140
msgid "See the Differences"
msgstr ""

#: /functions.php:149
msgid "General"
msgstr ""

#: /functions.php:163
msgid "Display Header on Front Page"
msgstr ""

#: /functions.php:177
msgid "Display Header on Blog Page"
msgstr ""

#: /functions.php:191
msgid "Display Header on Templates"
msgstr ""

#: /functions.php:192
msgid ""
"enabale / disable header on: Archives, Categories, Tags, Author, 404 and "
"Search Results."
msgstr ""

#: /functions.php:206
msgid "Display Header on Single Posts"
msgstr ""

#: /functions.php:220
msgid "Display Header on Single Pages"
msgstr ""

#: /functions.php:234
msgid "Header height ( in pixels )"
msgstr ""

#: /functions.php:256
msgid "Preview Header Image"
msgstr ""

#: /functions.php:273
msgid "Background Color"
msgstr ""

#: /functions.php:290
msgid "Mask Color"
msgstr ""

#: /functions.php:304
msgid "Mask Opacity ( % )"
msgstr ""

#: /functions.php:305
msgid ""
"by default the mask is a dark transparent foil over the header background "
"image."
msgstr ""

#: /functions.php:321
msgid "Content"
msgstr ""

#: /functions.php:335
msgid "Display title on header"
msgstr ""

#: /functions.php:352
msgid "Title color"
msgstr ""

#: /functions.php:366
msgid "Display description on header"
msgstr ""

#: /functions.php:383
msgid "Description color"
msgstr ""

#: /functions.php:394 /functions.php:447 /templates/header.php:17
msgid "First Button"
msgstr ""

#: /functions.php:407
msgid "Display first button"
msgstr ""

#: /functions.php:424 /functions.php:526
msgid "Color"
msgstr ""

#: /functions.php:438 /functions.php:540
msgid "URL"
msgstr ""

#: /functions.php:439
msgid "Link for first button"
msgstr ""

#: /functions.php:453 /functions.php:555
msgid "Label"
msgstr ""

#: /functions.php:454
msgid "Text for first button"
msgstr ""

#: /functions.php:462 /templates/header.php:18
msgid "first button link description..."
msgstr ""

#: /functions.php:468 /functions.php:570 /cfg/widgets/mythemes.blog_details.class.
#: php:66
msgid "Description"
msgstr ""

#: /functions.php:469
msgid "link description for first button"
msgstr ""

#: /functions.php:483 /functions.php:585
msgid "Open url in new window"
msgstr ""

#: /functions.php:484 /functions.php:586
msgid "enable / disable link attribut target=\"_blank\""
msgstr ""

#: /functions.php:495 /functions.php:549 /templates/header.php:23
msgid "Second Button"
msgstr ""

#: /functions.php:509
msgid "Display second button"
msgstr ""

#: /functions.php:541
msgid "Link for second button"
msgstr ""

#: /functions.php:556
msgid "Text for second button"
msgstr ""

#: /functions.php:564 /templates/header.php:24
msgid "second button link description..."
msgstr ""

#: /functions.php:571
msgid "link description for second button"
msgstr ""

#: /functions.php:598
msgid "Breadcrumbs"
msgstr ""

#: /functions.php:611
msgid "Display breadcrumbs"
msgstr ""

#: /functions.php:619 /lib/mythemes.breadcrumbs.class.php:10
msgid "Home"
msgstr ""

#: /functions.php:625
msgid "\"Home\" label"
msgstr ""

#: /functions.php:626
msgid "breadcrumbs \"Home\" link label."
msgstr ""

#: /functions.php:634 /lib/mythemes.breadcrumbs.class.php:9
msgid "go to home"
msgstr ""

#: /functions.php:640
msgid "\"Home\" link description"
msgstr ""

#: /functions.php:641
msgid "breadcrumbs \"Home\" link description."
msgstr ""

#: /functions.php:655
msgid "Space ( in pixels )"
msgstr ""

#: /functions.php:656
msgid "inner top and bottom space allow you to change breadcrumbs height."
msgstr ""

#: /functions.php:671
msgid "Additional"
msgstr ""

#: /functions.php:679
msgid "Blog"
msgstr ""

#: /functions.php:685
msgid "Title for Blog Page"
msgstr ""

#: /functions.php:699
msgid "Display default content"
msgstr ""

#: /functions.php:700
msgid "enable / disable default content from sidebars."
msgstr ""

#: /functions.php:714
msgid "Display top meta"
msgstr ""

#: /functions.php:715
msgid "enable / disable top meta from single posts ( all posts )."
msgstr ""

#: /functions.php:729
msgid "Display bottom meta"
msgstr ""

#: /functions.php:730
msgid "enable / disable bottom meta from single posts ( all posts )."
msgstr ""

#: /functions.php:744
msgid "HTML Suggestions"
msgstr ""

#: /functions.php:745
msgid "enable / disable HTML Suggestions after comments form ( all posts )."
msgstr ""

#: /functions.php:756 /functions.php:789 /functions.php:835 /functions.php:880 
#: /functions.php:926 /functions.php:987
msgid "Layout"
msgstr ""

#: /functions.php:757
#, php-format
msgid ""
"On the premium version for each page, post or / and portfolio you can "
"overwrite the Layout options with custom settings. %s"
msgstr ""

#: /functions.php:764 /cfg/pages/treeson-faqs.php:27 /lib/mythemes.setup.class.
#: php:36
msgid "Main Sidebar"
msgstr ""

#: /functions.php:765 /cfg/pages/treeson-faqs.php:28 /lib/mythemes.setup.class.
#: php:46
msgid "Front Page Sidebar"
msgstr ""

#: /functions.php:766 /lib/mythemes.setup.class.php:66
msgid "Page Sidebar"
msgstr ""

#: /functions.php:767 /lib/mythemes.setup.class.php:56
msgid "Post Sidebar"
msgstr ""

#: /functions.php:768 /cfg/pages/treeson-faqs.php:31 /lib/mythemes.setup.class.
#: php:76
msgid "Special Page Sidebar"
msgstr ""

#: /functions.php:775
msgid "Default"
msgstr ""

#: /functions.php:776
msgid ""
"Default Layout is used for the next templates: Blog, Archives, Categories, "
"Tags, Author and Search Results."
msgstr ""

#: /functions.php:794 /functions.php:840 /functions.php:885 /functions.php:931 
#: /functions.php:992
msgid "Left Sidebar"
msgstr ""

#: /functions.php:795 /functions.php:841 /functions.php:886 /functions.php:932 
#: /functions.php:993
msgid "Full Width"
msgstr ""

#: /functions.php:796 /functions.php:842 /functions.php:887 /functions.php:933 
#: /functions.php:994
msgid "Right Sidebar"
msgstr ""

#: /functions.php:808 /functions.php:854 /functions.php:899 /functions.php:945 
#: /functions.php:1006
msgid "Sidebar"
msgstr ""

#: /functions.php:809 /functions.php:855 /functions.php:900 /functions.php:946 
#: /functions.php:1007
msgid "on the premium version you can create unlimited number of sidebars"
msgstr ""

#: /functions.php:821
msgid "Front Page"
msgstr ""

#: /functions.php:822
msgid ""
"In order to use this option set you need to activate a staic page on Front "
"Page from - \"Static Front Page\" tab"
msgstr ""

#: /functions.php:867
msgid "Single Page"
msgstr ""

#: /functions.php:868
msgid ""
"On the premium version for the each page you can overwrite the Layout "
"options with the custom settings."
msgstr ""

#: /functions.php:912
msgid "Single Post"
msgstr ""

#: /functions.php:913
msgid ""
"On the premium version for the each post you can overwrite the Layout "
"options with the custom settings."
msgstr ""

#: /functions.php:958
msgid "Special Page"
msgstr ""

#: /functions.php:959
msgid ""
"On the premium version for each page you can overwrite the Layout options "
"with custom settings."
msgstr ""

#: /functions.php:972
msgid "Special page"
msgstr ""

#: /functions.php:973
msgid ""
"for selected page you can overwrite default page layout settings with "
"special layout settings"
msgstr ""

#: /functions.php:1021
msgid "Social"
msgstr ""

#: /functions.php:1034
msgid "Vimeo"
msgstr ""

#: /functions.php:1048
msgid "Twitter"
msgstr ""

#: /functions.php:1062
msgid "Skype"
msgstr ""

#: /functions.php:1076
msgid "Renren"
msgstr ""

#: /functions.php:1090
msgid "Github"
msgstr ""

#: /functions.php:1104
msgid "Rdio"
msgstr ""

#: /functions.php:1118
msgid "Linkedin"
msgstr ""

#: /functions.php:1132
msgid "Behance"
msgstr ""

#: /functions.php:1146
msgid "Dropbox"
msgstr ""

#: /functions.php:1160
msgid "Flickr"
msgstr ""

#: /functions.php:1174
msgid "Tumblr"
msgstr ""

#: /functions.php:1188
msgid "Instagram"
msgstr ""

#: /functions.php:1202
msgid "Vkontakte"
msgstr ""

#: /functions.php:1216
msgid "Facebook"
msgstr ""

#: /functions.php:1230
msgid "Evernote"
msgstr ""

#: /functions.php:1244
msgid "Flattr"
msgstr ""

#: /functions.php:1258
msgid "Picasa"
msgstr ""

#: /functions.php:1272
msgid "Dribbble"
msgstr ""

#: /functions.php:1286
msgid "Mixi"
msgstr ""

#: /functions.php:1300
msgid "Stumbleupon"
msgstr ""

#: /functions.php:1314
msgid "Lastfm"
msgstr ""

#: /functions.php:1328
msgid "GPlus"
msgstr ""

#: /functions.php:1342
msgid "Google circles"
msgstr ""

#: /functions.php:1356
msgid "Pinterest"
msgstr ""

#: /functions.php:1370
msgid "Smashing"
msgstr ""

#: /functions.php:1384
msgid "Soundcloud"
msgstr ""

#: /functions.php:1398
msgid "Rss"
msgstr ""

#: /functions.php:1408
msgid "Others"
msgstr ""

#: /functions.php:1421
msgid "Custom css"
msgstr ""

#: /functions.php:1435
msgid "Copyright"
msgstr ""

#: /functions.php:1436
msgid ""
"You can change only the first side of copyright. With the premium version "
"you can change all the footer text."
msgstr ""

#: /search.php:30
#, php-format
msgid "Search results for \"%s\""
msgstr ""

#: /searchform.php:4 /searchform.php:4 /searchform.php:4
msgid "type here..."
msgstr ""

#: /sidebar-footer-first.php:24
msgid "Treeson"
msgstr ""

#: /sidebar-footer-first.php:25
#, php-format
msgid ""
"Treeson is clean white multipurpose WordPress theme with creative design.%s "
"Theme comes with nice flat design concept and responsive layout."
msgstr ""

#: /sidebar-footer-second.php:24 /sidebar-special-page.php:40
msgid "Address"
msgstr ""

#: /sidebar-footer-second.php:25
#, php-format
msgid "1 Infinite Loop %s Cupertino, CA 95014 %s United States"
msgstr ""

#: /sidebar-footer-third.php:24
msgid "Contact"
msgstr ""

#: /sidebar-footer-third.php:26 /sidebar-special-page.php:26
#, php-format
msgid "facebook: %s"
msgstr ""

#: /sidebar-footer-third.php:27 /sidebar-special-page.php:27
#, php-format
msgid "direct: %s"
msgstr ""

#: /sidebar-footer-third.php:28
#, php-format
msgid "e-mail: %s"
msgstr ""

#: /sidebar-front-page-header-first.php:26
msgid "Many Components"
msgstr ""

#: /sidebar-front-page-header-first.php:27
msgid ""
"There are a lot of different components that will help you to make a perfect "
"suit for startup project with WordPress theme Treeson."
msgstr ""

#: /sidebar-front-page-header-second.php:26
msgid "Block Model"
msgstr ""

#: /sidebar-front-page-header-second.php:27
msgid ""
"With Treeson free WordPress theme you can easily combine components in a "
"variety ways for different design projects. It's easy!"
msgstr ""

#: /sidebar-front-page-header-third.php:26
msgid "Responsive Layout"
msgstr ""

#: /sidebar-front-page-header-third.php:27
msgid ""
"We haven't forgotten about responsive layout. With Treeson free WordPress "
"theme, you can create a website with full mobile support."
msgstr ""

#: /sidebar-front-page.php:25 /sidebar-page.php:25
msgid "Default Content"
msgstr ""

#: /sidebar-front-page.php:26 /sidebar-page.php:26
msgid ""
"You can hide all default content from sidebars if you go to Admin Dashboard "
"&rsaquo; Appearance &rsaquo; Customize &rsaquo; Additional and disable "
"option \"Display default content\"."
msgstr ""

#: /sidebar-post.php:41 /cfg/widgets/mythemes.post_meta.class.php:48
msgid "Edit"
msgstr ""

#: /sidebar-post.php:44 /cfg/widgets/mythemes.post_meta.class.php:51 
#: /templates/meta/top.php:22
#, php-format
msgid "Writed by %s"
msgstr ""

#: /sidebar-post.php:51 /cfg/widgets/mythemes.post_meta.class.php:58 
#: /templates/meta/top.php:36
#, php-format
msgid "%s Comment"
msgid_plural "%s Comments"
msgstr[0] ""
msgstr[1] ""

#: /sidebar-post.php:64 /cfg/widgets/mythemes.post_meta.class.php:71
#, php-format
msgid "%s view"
msgid_plural "%s views"
msgstr[0] ""
msgstr[1] ""

#: /sidebar-post.php:74
msgid "Article Categories"
msgstr ""

#: /sidebar-post.php:88
msgid "Article Tags"
msgstr ""

#: /sidebar-special-page.php:24
msgid "Contact Us"
msgstr ""

#: /sidebar-special-page.php:32
msgid "Working Hours"
msgstr ""

#: /sidebar-special-page.php:35
msgid "Monday to Friday"
msgstr ""

#: /sidebar.php:34
msgid "Tags"
msgstr ""

#: /sidebar.php:59
msgid "Categories"
msgstr ""

#: /sidebar.php:70
#, php-format
msgid "View all posts filed under - %s"
msgstr ""

#: /tag.php:29
msgid "Tag Archives"
msgstr ""

#: /cfg/cfgs.php:7
msgid ""
"myThem.es Marketplace provides WordPress themes with the best quality and "
"the smallest prices."
msgstr ""

#: /cfg/cfgs.php:14
msgid "Treeson - free Responsive and Multipupose WordPress Themes."
msgstr ""

#: /cfg/cfgs.php:28
msgid "Welcome Message !"
msgstr ""

#: /cfg/cfgs.php:31
msgid ""
"Thank you for choosing myThem.es and use one of our WordPress Themes your "
"choice is greatly appreciated!"
msgstr ""

#: /cfg/cfgs.php:33
msgid "If you have any questions ask!"
msgstr ""

#: /cfg/cfgs.php:35
msgid "And please help us to increase the theme quality ( report bugs )."
msgstr ""

#: /cfg/cfgs.php:37
msgid "Also please help us to increase the theme rank!"
msgstr ""

#: /cfg/cfgs.php:40
msgid "Default content from Sidebars: Front Page, Footer, Blog, Single."
msgstr ""

#: /cfg/cfgs.php:44
msgid ""
"You can hide all default content if you go to Admin Dashboard &rsaquo; "
"Appearance &rsaquo; Customize &rsaquo; Additional and disable option "
"\"Display default content\"."
msgstr ""

#: /cfg/cfgs.php:47
msgid "FRONT PAGE"
msgstr ""

#: /cfg/cfgs.php:49
msgid ""
"In the home page below the HEADER image there are 3 components that are "
"entitle:"
msgstr ""

#: /cfg/cfgs.php:53
msgid "1. MANY COMPONENTS"
msgstr ""

#: /cfg/cfgs.php:54
msgid "2. BLOCK MODEL"
msgstr ""

#: /cfg/cfgs.php:55
msgid "3. RESPONSIVE LAYOUT"
msgstr ""

#: /cfg/cfgs.php:59 /cfg/cfgs.php:85
msgid ""
"Here we have three sidebars with default content. These are \"Header Front "
"Page Sidebars\". If you go to Admin Dashboard &rsaquo; Appearance &rsaquo; "
"Widgets you can see sidebars:"
msgstr ""

#: /cfg/cfgs.php:63
msgid "1. Header - First Front Page sidebar"
msgstr ""

#: /cfg/cfgs.php:64
msgid "2. Header - Second Front Page sidebar"
msgstr ""

#: /cfg/cfgs.php:65
msgid "3. Header - Third Front Page sidebar"
msgstr ""

#: /cfg/cfgs.php:69
msgid ""
"You can replace the default content with your custom content. Just is need "
"to put a \"Text\" widget to each \"Header Front Page Sidebar\" and fill it with "
"your content."
msgstr ""

#: /cfg/cfgs.php:73
msgid "FOOTER"
msgstr ""

#: /cfg/cfgs.php:75
msgid ""
"In the footer before the copyright section there are 3 components that are "
"entitle:"
msgstr ""

#: /cfg/cfgs.php:79
msgid "1. TREESON"
msgstr ""

#: /cfg/cfgs.php:80
msgid "2. ADDRESS"
msgstr ""

#: /cfg/cfgs.php:81
msgid "3. CONTACT"
msgstr ""

#: /cfg/cfgs.php:89
msgid "1. Footer - First Sidebar ( use the widget myThem.es: website description )"
msgstr ""

#: /cfg/cfgs.php:90
msgid "2. Footer - Second Sidebar ( use the sample Text widget )"
msgstr ""

#: /cfg/cfgs.php:91
msgid "3. Footer - Third Sidebar ( use the sample Text widget )"
msgstr ""

#: /cfg/cfgs.php:95
msgid "BLOG ( MAIN SIDEBAR )"
msgstr ""

#: /cfg/cfgs.php:97
msgid ""
"By default is used content from next widgets: \"Search\", \"Tags Cloud\" and "
"\"Categories\"."
msgstr ""

#: /cfg/cfgs.php:101
msgid "SINGLE POST ( SINGLE SIDEBAR )"
msgstr ""

#: /cfg/cfgs.php:103
msgid ""
"By default is used content from next widgets: \"Post Meta [myThem.es]\", \"Post "
"Categories [myThem.es]\" and \"Post Tags [myThem.es]\"."
msgstr ""

#: /cfg/cfgs.php:107
msgid "REPLACE CONTENT VS DISABLE DEFAULT CONTENT"
msgstr ""

#: /cfg/cfgs.php:109
msgid ""
"If you disable the default content then it will disable all default content "
"from your web site ( sidebars with default content listed above ):"
msgstr ""

#: /cfg/cfgs.php:113
msgid "- Front Page Heade Sidebars"
msgstr ""

#: /cfg/cfgs.php:114
msgid "- Footer Sidebars"
msgstr ""

#: /cfg/cfgs.php:115
msgid "- Main Blog Sidebar"
msgstr ""

#: /cfg/cfgs.php:116
msgid "- Single Sidebar"
msgstr ""

#: /cfg/cfgs.php:117
msgid "- ..."
msgstr ""

#: /cfg/cfgs.php:121
msgid ""
"Also you can replace the default content with your content. This will allow "
"you to make one or more changes. You will not need to replace all default "
"content."
msgstr ""

#: /cfg/cfgs.php:123
msgid ""
"To replace the default content you need to add a widget with your content in "
"the sidebar with default content ( listed above). The default content will "
"automatically change with your content (only for this sidebar)."
msgstr ""

#: /cfg/cfgs.php:127
msgid "Custom CSS and Customizations"
msgstr ""

#: /cfg/cfgs.php:130
msgid ""
"This theme comes with special option. This option allow add custom css to "
"customize your web site to your needs."
msgstr ""

#: /cfg/cfgs.php:132
msgid "To use it go to Admin Dashboard"
msgstr ""

#: /cfg/cfgs.php:134
msgid "Appearance &rsaquo; Customize &rsaquo; Others - option \"Custom css\"."
msgstr ""

#: /cfg/cfgs.php:136
msgid "You can use it for multiple case, just is need to add you css in this field."
msgstr ""

#: /cfg/cfgs.php:139
msgid "Customize the Theme"
msgstr ""

#: /cfg/cfgs.php:142
msgid ""
"This theme comes with a set of options what allow you to customize content, "
"header, layouts, social items and others."
msgstr ""

#: /cfg/cfgs.php:144
msgid "You can see theme options if you go to Admin Dashboard"
msgstr ""

#: /cfg/cfgs.php:146
msgid "Appearance &rsaquo; Customize"
msgstr ""

#: /cfg/cfgs.php:148
msgid "Here you can see:"
msgstr ""

#: /cfg/cfgs.php:152
msgid "01. Site Title &amp; Tagline"
msgstr ""

#: /cfg/cfgs.php:153
msgid "02. Branding"
msgstr ""

#: /cfg/cfgs.php:154
msgid "03. Colors"
msgstr ""

#: /cfg/cfgs.php:155
msgid "04. Header"
msgstr ""

#: /cfg/cfgs.php:156
msgid "05. Breadcrumbs"
msgstr ""

#: /cfg/cfgs.php:157
msgid "06. Additional"
msgstr ""

#: /cfg/cfgs.php:158
msgid "07. Layout"
msgstr ""

#: /cfg/cfgs.php:159
msgid "08. Social"
msgstr ""

#: /cfg/cfgs.php:160
msgid "09. Others"
msgstr ""

#: /cfg/cfgs.php:161
msgid "10. Background Image"
msgstr ""

#: /cfg/cfgs.php:162
msgid "11. Navigation"
msgstr ""

#: /cfg/cfgs.php:163
msgid "12. Widgets"
msgstr ""

#: /cfg/cfgs.php:164
msgid "13. Static Front Page"
msgstr ""

#: /cfg/cfgs.php:168
msgid "All you have to do is play with them and view live changes."
msgstr ""

#: /cfg/cfgs.php:170
msgid "Try and you will discover how easy it is to customize your own style."
msgstr ""

#: /cfg/cfgs.php:173
msgid ""
"Some settings are for all pages or / and posts but some options are "
"dedicated to particular pages or / and posts."
msgstr ""

#: /cfg/cfgs.php:182
msgid "Treeson Premium"
msgstr ""

#: /cfg/cfgs.php:188
msgid "Nerocity Premium"
msgstr ""

#: /cfg/cfgs.php:194
msgid "Verbo Premium"
msgstr ""

#: /cfg/cfgs.php:200
msgid "My Way Premium"
msgstr ""

#: /cfg/cfgs.php:206
msgid "My Contrastica Premium"
msgstr ""

#: /cfg/cfgs.php:212
msgid "My Engine Premium"
msgstr ""

#: /cfg/cfgs.php:218
msgid "My Lovely Premium"
msgstr ""

#: /cfg/cfgs.php:224
msgid "My Word with ... Premium"
msgstr ""

#: /cfg/cfgs.php:231
msgid "Paid Customization"
msgstr ""

#: /cfg/cfgs.php:236
msgid "Support"
msgstr ""

#: /cfg/cfgs.php:241
msgid "Premium Support"
msgstr ""

#: /cfg/cfgs.php:246
msgid "Documentation"
msgstr ""

#: /cfg/cfgs.php:251
msgid "Responsive layout"
msgstr ""

#: /cfg/cfgs.php:256
msgid "Full support for multilanguages"
msgstr ""

#: /cfg/cfgs.php:261
msgid "Custom colors"
msgstr ""

#: /cfg/cfgs.php:266
msgid "Quick Contact info"
msgstr ""

#: /cfg/cfgs.php:271
msgid "Custom breadcrumbs settings"
msgstr ""

#: /cfg/cfgs.php:276
msgid "Scrollable header menu"
msgstr ""

#: /cfg/cfgs.php:281
msgid "WP Classic comments"
msgstr ""

#: /cfg/cfgs.php:286
msgid "Facebook comments"
msgstr ""

#: /cfg/cfgs.php:291
msgid "Disqus comments"
msgstr ""

#: /cfg/cfgs.php:296
msgid "General header settings"
msgstr ""

#: /cfg/cfgs.php:301
msgid "Single post header settings ( each post )"
msgstr ""

#: /cfg/cfgs.php:306
msgid "Single page header settings ( each page )"
msgstr ""

#: /cfg/cfgs.php:311
msgid "Single portfolio Header settings ( each portfolio )"
msgstr ""

#: /cfg/cfgs.php:316
msgid "Fly Effect on header"
msgstr ""

#: /cfg/cfgs.php:321
msgid "Related Posts ( by Tags or Categories )"
msgstr ""

#: /cfg/cfgs.php:326
msgid "Custom Front Page"
msgstr ""

#: /cfg/cfgs.php:331
msgid "Front Page layout"
msgstr ""

#: /cfg/cfgs.php:336
msgid "Custom post Portfolio"
msgstr ""

#: /cfg/cfgs.php:341
msgid "Custom page template for Portfolios"
msgstr ""

#: /cfg/cfgs.php:346
msgid "Portfolios archives"
msgstr ""

#: /cfg/cfgs.php:351
msgid "Portfolios layouts ( page / single / archive )"
msgstr ""

#: /cfg/cfgs.php:356
msgid "General layout settings"
msgstr ""

#: /cfg/cfgs.php:361
msgid "Posts layout settings"
msgstr ""

#: /cfg/cfgs.php:366
msgid "Single post layout settings ( each post )"
msgstr ""

#: /cfg/cfgs.php:371
msgid "Page layout settings"
msgstr ""

#: /cfg/cfgs.php:376
msgid "Single page layout settings ( each page )"
msgstr ""

#: /cfg/cfgs.php:381
msgid "Sidebar builder ( build unlimited number of sidebars )"
msgstr ""

#: /cfg/cfgs.php:386
msgid "Social settings"
msgstr ""

#: /cfg/cfgs.php:391
msgid "Footer background image"
msgstr ""

#: /cfg/cfgs.php:396
msgid "Footer background color"
msgstr ""

#: /cfg/cfgs.php:401
msgid "Footer link and text colors"
msgstr ""

#: /cfg/cfgs.php:406
msgid "Footer copyright settings"
msgstr ""

#: /cfg/cfgs.php:411
msgid "Footer credit link settings"
msgstr ""

#: /cfg/cfgs.php:416
msgid "Footer Custom Menu"
msgstr ""

#: /cfg/cfgs.php:421
msgid "Custom CSS"
msgstr ""

#: /cfg/cfgs.php:426
msgid "Additional JavaScript settings"
msgstr ""

#: /cfg/cfgs.php:431
msgid ""
"Exclude pages / posts / portfolios / features / testimonials from the search "
"results"
msgstr ""

#: /cfg/cfgs.php:436
msgid ""
"Exclude pages / posts / portfolios / features / testimonials from the RSS "
"Feed"
msgstr ""

#: /cfg/cfgs.php:441
msgid "External URL for each portfolio / post / page"
msgstr ""

#: /cfg/cfgs.php:446
msgid "Video thumbnail extractor - YouTube &amp; Vimeo for each portfolio / post"
msgstr ""

#: /cfg/cfgs.php:451
msgid "Portfolio slideshow instead of thumbnail"
msgstr ""

#: /cfg/cfgs.php:456
msgid ""
"2 Addvertising section ( before content and after content ) for each "
"portfolio / post"
msgstr ""

#: /cfg/cfgs.php:461
msgid "Custom post Testimonials"
msgstr ""

#: /cfg/cfgs.php:466
msgid "Custom post Features"
msgstr ""

#: /cfg/cfgs.php:471
msgid "Additional Widgets"
msgstr ""

#: /cfg/cfgs.php:476
msgid "Additional Shortcodes"
msgstr ""

#: /cfg/cfgs.php:481
msgid "Shortcodes Manager"
msgstr ""

#: /cfg/cfgs.php:486
msgid "Gallery special Effects"
msgstr ""

#: /cfg/cfgs.php:491
msgid "jetpack widgets [styled]"
msgstr ""

#: /cfg/cfgs.php:496
msgid "jetpack related posts [styled]"
msgstr ""

#: /cfg/cfgs.php:501
msgid "jetpack post numbers of views"
msgstr ""

#: /cfg/cfgs.php:506
msgid "Contact Form 7 [styled]"
msgstr ""

#: /cfg/default.php:5
#, php-format
msgid "Designed by %s."
msgstr ""

#: /cfg/pages/treeson-faqs.php:13
msgid "Treeson FAQS"
msgstr ""

#: /cfg/pages/treeson-faqs.php:29
msgid "Default Page Sidebar"
msgstr ""

#: /cfg/pages/treeson-faqs.php:30
msgid "Default Post Sidebar"
msgstr ""

#: /cfg/widgets/mythemes.blog_details.class.php:8 /cfg/widgets/mythemes.
#: blog_details.class.php:10
msgid "Blog Details"
msgstr ""

#: /cfg/widgets/mythemes.blog_details.class.php:60 /cfg/widgets/mythemes.
#: post_categories.class.php:59 /cfg/widgets/mythemes.post_meta.class.php:98 
#: /cfg/widgets/mythemes.post_tags.class.php:77
msgid "Title"
msgstr ""

#: /cfg/widgets/mythemes.post_categories.class.php:8
msgid "Post Categories"
msgstr ""

#: /cfg/widgets/mythemes.post_categories.class.php:10 /cfg/widgets/mythemes.
#: post_meta.class.php:10 /cfg/widgets/mythemes.post_tags.class.php:10
msgid "Use only for single template"
msgstr ""

#: /cfg/widgets/mythemes.post_meta.class.php:8
msgid "Post Meta"
msgstr ""

#: /cfg/widgets/mythemes.post_tags.class.php:8
msgid "Post Tags"
msgstr ""

#: /lib/mythemes.admin.class.php:107
msgid "Please confirm to reset options"
msgstr ""

#: /lib/mythemes.admin.class.php:107
msgid "Reset Options"
msgstr ""

#: /lib/mythemes.admin.class.php:108
msgid "Update Options"
msgstr ""

#: /lib/mythemes.admin.class.php:181
msgid "Latest from our Portfolio"
msgstr ""

#: /lib/mythemes.admin.class.php:183
msgid ""
"Take a look at our works and projects, you can find something interesting "
"for you !"
msgstr ""

#: /lib/mythemes.admin.class.php:215
msgid "Features &amp; Differences"
msgstr ""

#: /lib/mythemes.admin.class.php:216
msgid "The difference between the free and the premium version."
msgstr ""

#: /lib/mythemes.admin.class.php:224
msgid "Features"
msgstr ""

#: /lib/mythemes.admin.class.php:225
msgid "Free"
msgstr ""

#: /lib/mythemes.admin.class.php:225
msgid "current version"
msgstr ""

#: /lib/mythemes.admin.class.php:226
msgid "Premium"
msgstr ""

#: /lib/mythemes.admin.class.php:226
msgid "upgrade to premium"
msgstr ""

#: /lib/mythemes.ahtml.class.php:523
msgid "On"
msgstr ""

#: /lib/mythemes.ahtml.class.php:524
msgid "Off"
msgstr ""

#: /lib/mythemes.ahtml.class.php:591
msgid "Choose File"
msgstr ""

#: /lib/mythemes.breadcrumbs.class.php:38
#, php-format
msgid "See articles from category - %s"
msgstr ""

#: /lib/mythemes.breadcrumbs.class.php:65
#, php-format
msgid "One Article"
msgid_plural "%s Articles"
msgstr[0] ""
msgstr[1] ""

#: /lib/mythemes.comments.class.php:26
msgid "Reply"
msgstr ""

#: /lib/mythemes.comments.class.php:42
msgid "Your comment is awaiting moderation."
msgstr ""

#: /lib/mythemes.gallery.class.php:134
msgid "None"
msgstr ""

#: /lib/mythemes.gallery.class.php:135
msgid "Effect Apollo"
msgstr ""

#: /lib/mythemes.setup.class.php:37
msgid ""
"Main Sidebar - is used by default for next templates: Blog, Archives, Author,"
" Categories, Tags and Search Results."
msgstr ""

#: /lib/mythemes.setup.class.php:47
msgid "Front Page Sidebar - is used by default for Front Page template."
msgstr ""

#: /lib/mythemes.setup.class.php:57
msgid "Post Sidebar - is used by default for single post template."
msgstr ""

#: /lib/mythemes.setup.class.php:67
msgid "Page Sidebar - is used by default for page template."
msgstr ""

#: /lib/mythemes.setup.class.php:77
msgid "Special Page Sidebar - by default is used for Special Page Layout."
msgstr ""

#: /lib/mythemes.setup.class.php:86
msgid "Header - First Front Page Sidebar"
msgstr ""

#: /lib/mythemes.setup.class.php:88
msgid "Content for left front page header Sidebar"
msgstr ""

#: /lib/mythemes.setup.class.php:97
msgid "Header - Second Front Page Sidebar"
msgstr ""

#: /lib/mythemes.setup.class.php:98
msgid "Content for middle front page header Sidebar"
msgstr ""

#: /lib/mythemes.setup.class.php:107
msgid "Header - Third Front Page Sidebar"
msgstr ""

#: /lib/mythemes.setup.class.php:108
msgid "Content for right front page header Sidebar"
msgstr ""

#: /lib/mythemes.setup.class.php:118
msgid "Footer - First Sidebar"
msgstr ""

#: /lib/mythemes.setup.class.php:119
msgid "Content for first footer Sidebar"
msgstr ""

#: /lib/mythemes.setup.class.php:128
msgid "Footer - Second Sidebar"
msgstr ""

#: /lib/mythemes.setup.class.php:129
msgid "Content for second footer Sidebar"
msgstr ""

#: /lib/mythemes.setup.class.php:138
msgid "Footer - Third Sidebar"
msgstr ""

#: /lib/mythemes.setup.class.php:139
msgid "Content for third footer Sidebar"
msgstr ""

#: /lib/mythemes.setup.class.php:150
msgid "Header menu"
msgstr ""

#: /lib/mythemes.tools.class.php:82
msgid " - Select from list - "
msgstr ""

#: /templates/loop.php:28
msgid "Not found results"
msgstr ""

#: /templates/pagination.php:28
msgid "Previous"
msgstr ""

#: /templates/pagination.php:29
msgid "Next"
msgstr ""

#: /templates/meta/top.php:22
#, php-format
msgid "by %s"
msgstr ""

#: /templates/meta/top.php:29
#, php-format
msgid "on %s"
msgstr ""

#: /templates/views/classic.php:11
msgid "Read more about .."
msgstr ""

#: /templates/views/classic.php:49
msgid "Read More"
msgstr ""

#: /templates/views/classic.php:79
msgid "view"
msgid_plural "views"
msgstr[0] ""
msgstr[1] ""
